
@font-face {
	font-family: 'Source Sans Pro';
	src: url('/website/209248/sourcesanspro/SourceSansPro-Regular.otf');
}
@font-face {
	font-family: 'LinLibertine';
	src: url('/website/209248/linlibertine/LinLibertine_R.otf');
}

.bti-jd-description ul{
	margin-left: 18px!important;
}

/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;}
	
html, body {
	height: 100%;
	font-family: 'Source Sans Pro', arial, helvetica;
	color:#000000;
	font-weight:normal;
	font-size:15px;
	line-height:22px;
}
a{
	color: #002d62;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
strong, b{ font-weight:bold; }
em, i{ font-style:italic; }
body{
	background:url('/pics/website/209248/greybar.png') repeat-x 0 0 #fff;
}
.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
h1{
	font-size:33px;
	line-height:36px;
	color:#005288;
	font-family: 'LinLibertine', arial, helvetica;
	margin:0 0 20px;
}
h2{
	font-size:22px;
	color:#005288;
	line-height:26px;
	font-weight:normal;
	margin:0 0 15px;
	font-family: 'LinLibertine', arial, helvetica;
}
h3{
	font-size:15px;
	color:#000;
	line-height:17px;
	font-weight:normal;
	margin:0 0 10px;
}
/** LAYOUT **/
#pagewrapper{
	width:90%;
	padding:0;
	margin:0 auto;
	position:relative;
}
.block{ overflow:hidden; }
#columns{
	width:100%;
	position:relative;
}
#columns .column{
	width:31.8%;
	float:left;
}
#columns .column .block{
	width:100%;
	background:#edeeed;
	margin:0 0 20px;
	overflow:hidden;
}
#columns .column .block .inner{
	padding:20px 15px;
}
#columns #middle .block{ background:#eef5e1; }

/** HEADER **/
#header{
	margin:8px 0 0;
	position:relative;
}
.logo{
	float:left;
	margin:7px 0 0;
}
.logo a{ display:block; }

#subheader{
	position:absolute;
	right:0;
	top:0;
	margin:0;
	background:#777878;
	color:#fff;
}
#subheader .block{
	float:left;
	margin:1px 0 0;
	padding:0;
	background:url(/pics/website/209248/subheader-sep.png) no-repeat 100% 0;
	position:relative;
}
#subheader .shop{
	margin: 1px 0;
    padding: 7px 12px 7px 15px;
}
#subheader .shop a{
	float:left;
	display:block;
	color:#fff;
	margin:0 2px;
}
#subheader .shop a.cart{
	padding-left:20px;
	background:url(/pics/website/209248/cart.png) no-repeat 0 0;
	font-size:12px;
}
#subheader .user{
	padding:0 14px;
}
#subheader .user form{
	margin:0 0 0 25px;
}
#subheader .user form input.form-text{
	float:left;
	color:#676868;
	border:1px solid #eaeaea;
	margin-left:5px;
	font-size:12px;
	line-height:12px;
	font-style:italic;
	padding:5px 7px;
	width: 104px;
}
#subheader .user form input.form-submit{
	background: url("/pics/website/209248/submit-green.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    clear: both;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 12px;
    margin:4px 0;
    padding: 1px 3px;
}
#subheader .user span{
	position:absolute;
	bottom:0;
	left:44px;
	text-transform:uppercase;
}
#subheader .user span a{ color:#fff; font-size:10px; }
#subheader .user p{
	font-size:12px;
}
#subheader .user p span{
	position:relative;
	left:0;
	text-transform:none;
}
#subheader .user p .renewal{
	background:#f2cf2b;
	padding:5px 8px;
	margin-left:8px;
	color:#000;
}
#subheader .user p .expirewarning{
	background:#d52929;
	padding:5px 8px;
	margin-left:8px;
}
#subheader .user ul{
	list-style:none;
	margin-top:5px;
}
#subheader .user ul li{
	background:url(/pics/website/209248/user-menu-sep.png) no-repeat 100% 0;
	display:inline;
	padding:0 14px 0 12px;
	font-size:12px;
}
#subheader .user ul li:first-child{ padding-left:0; }
#subheader .user ul li:last-child{ background:none; }
#subheader .user ul li a{ color:#fff; }
#subheader .search{
	padding:0 10px 0 14px;
	margin-bottom:10px;
}
#subheader .search form{
	margin:0;
}
#subheader .search form input.form-text{
	color:#676868;
	border:1px solid #eaeaea;
	margin-left:5px;
	font-size:12px;
	line-height:12px;
	font-style:italic;
	padding:5px 7px;
	width: 145px;
}
#subheader .search form input.form-submit{
	position:absolute;
	right:15px;
	top:5px;
	z-index:1;
	font-size:0;
	text-indent:-9999px;
	width:16px;
	height:16px;
	background:url(/pics/website/209248/search.png) no-repeat 0 0;
	border:0;
}
#subheader .search span{
	text-align:right;
	display:block;
}
#subheader .search span a{
		color:#fff;
		font-size:10px;
		text-transform:uppercase;
}

#utility{
	position:absolute;
	right:0;
	bottom:0;
	margin:0;
}
#utility ul{
	list-style:none outside none;
}
#utility ul li{
	float:left;
	margin: 0 2px;
}
#utility ul li a{
	color:#676868;
	font-size:10px;
	padding:4px 9px;
	font-size:13px;
}
#utility ul li a.active, #utility ul li a:hover{
	background:#d96100;
	color:#fff;
	text-decoration:none;
}


/** NAVIGATION **/
.mobile-only{ display:none !important; }
.smallmenu{ display:none; }
#navigation{
	width:auto;
	border:1px solid #c8c9ca;
	margin:8px 0 9px;
	padding:3px;
	height:44px;
}
#nav{
	clear:both;
	float:left;
	position:relative;
	list-style:none outside none;
	background:#005288;
	width:100%;
	height:44px;
	
	display: table;
}
#nav li{
	list-style:none outside none;
	position:relative;
	text-transform:uppercase;
	text-align:center;
	position:relative;
	display: table-cell;
	width:12.5%;
	white-space: nowrap;
	vertical-align: middle;
}
#nav li:hover{
	background:#d96100;
}
/*#nav li.about{ width:7.5% }
#nav li.membership{ width:12.5% }
#nav li.media-and-advocacy{ width:12.5% }
#nav li.conferences-and-cle{ width:12.5% }
#nav li.publications{ width:14.5% }
#nav li.law-practice{ width:14.5% }
#nav li.infonet-research-library{ width:13.5% }
#nav li.recent-postings{ width:12.5% }*/
#nav li a{
	font-size:15px;
	color:#fff;
	font-weight:bold;
	width:100%;
	line-height:15px;
	display:block;
}
#nav li a:hover{ text-decoration:none; }
#nav .mega{
	position:absolute;
	top:44px;
	/*min-height:260px;*/
	width:456px;
	z-index:999;
	white-space: normal;
	text-align:left;
	display:none;
	border-top:4px solid #d96100;
	background:url(/pics/website/209248/mega-bg.png)repeat-y 0 0;
	border-right:1px solid #969797;
	border-left:1px solid #969797;
	border-bottom:1px solid #969797;
}
#nav .mega.twocol{ width:736px; }
/* 4th menu item */
#nav li:first-child + li + li + li .mega{
	margin-left:-150px;
}
/* 5th menu item */
#nav li:first-child + li + li + li + li .mega{
	margin-left:-265px;
}
/* 6th menu item */
#nav li:first-child + li + li + li + li + li .mega{
	right:0;
}
/* 7th menu item */
#nav li:first-child + li + li + li + li + li + li .mega{
	right:0;
}
/* 8th menu item */
#nav li:first-child + li + li + li + li + li + li + li .mega{
	right:0;
}
#nav .mega .left{
	/*background:#edeeed;*/
	float:left;
	/*min-height:260px;*/
	width:456px;
	/*width:62%;*/
}
#nav .mega .left .inner{
	padding:20px 18px 20px;
}
#nav .mega .right{
	/*background:#dedfde;*/
	float:left;
	/*min-height:260px;*/
	width:280px;
	/*width:38%;*/
}
#nav .mega .right .inner{
	padding:18px 18px 20px 18px;
}
#nav .mega .right a{ color:#005288; display:inline; }
#nav li:hover .mega{ display:block; }
#nav li .mega ul{
	position:relative;
	margin:0;
	width:49%;
	float:left;
}
#nav li .mega ul li{
	float:none;
	display:block;
	width:auto;
	text-align:left;
	white-space: normal;
	background: url(/pics/website/209248/arrow-oj.png) no-repeat 2px 3px;
	padding-left:15px;
	margin-bottom:30px;
}
#nav li .mega ul li a{
	color:#005288;
	font-weight:bold;
	font-size:15px;
}
#nav li .mega ul li a:hover{ text-decoration:underline; }
#nav li:hover .mega li{ /*background:transparent;*/ color:#005288; }

#nav li .mega ul li ul{
	margin-left:12px;
	float:none;
	margin-top:5px;
	width:auto;
}
#nav li .mega ul li ul li{
	background:none;
	margin-bottom:5px;
	padding-left:0;
}
#nav li .mega ul li ul li a{
	font-weight:normal;
	text-transform:none;
	color:#005288;
}
#nav .mega h2{
	font-size:20px;
	color:#d96100;
	line-height:22px;
	text-transform:none;
	margin-bottom:10px;
}
#nav .mega p{
	color:#525353;
	font-size:15px;
	margin-bottom:5px;
	text-transform:none;
}
#nav .mega img{
	margin:0 0 5px;
	display:inline;
}
#nav li .arrow{ display:none; }
#nav .mega a.bluebtn{ width:184px; color:#fff; }

/** FOOTER **/
#footer{
	width:100%;
	margin:0;
	background:url(/pics/website/209248/footer-bg.png) repeat-x 0 0 #f8f8f8;
	padding:35px 0;
}
#footer .footerinner{
	width:90%;
	margin:0 auto;
	position:relative;
}
#footer .column{
	width:33.33%;
	float:left;
	background:url(/pics/website/209248/footer-sep.png) repeat-y 100% 0;
}
#footer .block{
	
}
#footer .block .inner{
	padding:0 10px;
}
#footer .column.right{ background:none; }

#footer h3{
	font-size:18px;
	margin:0 0 20px;
}
#footer .navigate ul{
	width:49%;
	display:inline-block;
	list-style:none outside none;
}
#footer .navigate ul li{
	background:url(/pics/website/209248/square-bullet.png) no-repeat 4px 10px;
	padding-left:15px;
	font-size:14px;
	margin-bottom:10px;
}
#footer .navigate ul li a{
	color:#000;
}
#footer .social{ margin:20px 0; }
#footer .social span{
	font-size:18px;
	color:#000;
	margin-right:8px;
	display: block;
    float: left;
}
#footer .social a{
	display: block;
    float: left;
	margin:0 8px;
	width:26px;
	height:26px;
	font-size:0;
	text-align:-9999px;
	cursor:pointer;
}
#footer .social a.fb{ background:url(/pics/website/209248/fb.png) no-repeat 0 0; }
#footer .social a:hover.fb{ background:url(/pics/website/209248/fb-01.png) no-repeat 0 0; }
#footer .social a.tw{ background:url(/pics/website/209248/tw.png) no-repeat 0 0; }
#footer .social a:hover.tw{ background:url(/pics/website/209248/tw-01.png) no-repeat 0 0; }
#footer .social a.in{ background:url(/pics/website/209248/in.png) no-repeat 0 0; }
#footer .social a:hover.in{ background:url(/pics/website/209248/in-01.png) no-repeat 0 0; }
#footer .social a.yt{ background:url(/pics/website/209248/yt.png) no-repeat 0 0; }
#footer .social a:hover.yt{ background:url(/pics/website/209248/yt-01.png) no-repeat 0 0; }
#footer .footernav{
	margin:0 0 20px;
}
#footer .footernav ul{
	list-style: none outside none;
    margin: 10px 0;
    max-width: 80%;
    text-align: center;
    width: auto;
}
#footer .footernav ul li{
	padding:0 10px;
	border-right:1px solid #000;
	font-size:14px;
	display:inline;
}
#footer .footernav ul li:last-child{ border-right:0 none; }
#footer .footernav ul li a{ color:#000; }
#footer .callouts{ margin-top:20px; }
#footer .contact{ text-align:center; }
#footer .contact img{ margin:0 0 10px; }
#footer p{ margin:0 0 20px; }
#footer a{ color:#000; }
#footer a.bluebtn{ color:#ffffff; }



blockquote{
	margin:0 20px 20px;
	font-style:italic;
	font-family: 'LinLibertine',arial,helvetica;
}


/** Centers - Balance 1/21/15 **/
#utility.centers ul li {
    font-size:13px;
	color:#676868;
}
#utility.centers ul li a{
	color:#005288;
}
#subheader.centers{
	padding:10px 0;
}
.submenu ul{
	margin:5px;
}
.submenu ul li{
	display:inline-block;
	margin:0 10px;
}
.submenu ul li a{
	font-size:13px;
	font-weight:bold;
	color:#fff;
}